<div class="container">
  <button class="button" routerLink="">Back</button>
  <h1>Welcome to Whitestoners</h1>
  <p>We are a team of business solar panel entrepreneurs.</p>
  <img src="assets/selina-pv-team-Jonas.jpg" alt="Jonas">
  <p>Meet Jonas, one of our team members. He is a successful entrepreneur in the solar panel industry.</p>
  <p>
    <a href="#" onclick="alert('Hallo Regal!')">If you have any questions ask ChatGPT.</a>
  </p>
</div>
